/* Add here all your css styles (customizations) */
@media (min-width: 1300px){
	.container, .container-lg, .container-md, .container-sm, .container-xl {
		max-width: 1240px !important;
	}
}
.brd-top{
	border-bottom: 1px solid #fff !important;
}
.g-form{
	border: 2px solid #ea7503 !important;
}
.roboto{
	font-family: "Roboto Condensed", sans-serif !important;
}

hr{
	border: 1px solid #e7b051 !important;
}
.navbar {
	position: relative !important;
	display: -ms-flexbox !important;
	display: flex !important;
	-ms-flex-wrap: wrap !important;
	flex-wrap: wrap !important;
	-ms-flex-align: center !important;
	align-items: center !important;
	-ms-flex-pack: justify !important;
	justify-content: space-between !important;
	padding: 20px 0px 1px;
}
.g-bg-agurto{
	background: #0F1C3E !important;
}
.g-bg-secondary-2{
	background: #eee !important;
}
.g-brd-agurto{
	 border: 1px solid #0F1C3E !important;
}

.g-whatsapp-button{
  bottom: 15px;
  position: fixed;
  z-index: 100;
  margin-left: 0px;
}
.u-btn-whatsapp-montesur{
    color: #fff !important;
    border-radius: 100px !important;
    background-color: #25d366 !important;
}


.u-btn-whatsapp-montesur--hover:hover{
    color: #fff !important;
    border-radius: 100px !important;
    background-color: #128c7e !important;
}

.link-agurto{
	color: #727376;
}
.link-agurto:hover{
	color: #0F1C3E;
	text-decoration: none;
}
.link-agurto-breadcrumb{
	color: #FFF;
}
.link-agurto-breadcrumb:hover{
	color: #0F1C3E;
	text-decoration: none;
}

.g-mg-agurto{
	margin-top:190px !important; 
}
@media(max-width: 700px){
	.g-mg-agurto{
		margin-top:100px !important; 
	}
}


body section p{
	font-size: 20px !important;
	font-weight: 100 !important;
}
body section ul li{
	font-size: 20px !important;
	font-weight: 100 !important;
}
body section ol li{
	font-size: 20px !important;
	font-weight: 100 !important;
}


.g-maldonado-button{
	color: #0C1B82 !important;
}
.g-maldonado-button--hover:hover{
	color: #0F1C3E !important;
	text-decoration: none !important;
}

